.form-control {
    border-radius: 0px;
    height: 50px;
    font-size: 1.2em;
    font-weight: 300;
}

.step-1 .form-group label, .step-5 .form-group label {
    font-size: 1.5em;
}

.modal-content {
    border-radius: 0px;
}

.btn-primary, .btn-primary:focus {
    border: 1px solid #000;
    color: #000;
    background-color: transparent;
}

.btn-primary:hover {
    background-color:rgba(86,171,47);
    border: 1px solid rgba(86,171,47);
    color: #fff;
}

.table {
    font-size: 1.3em;
    font-weight: 300;
    color: #333333;
}
.testo-finale {
    font-size: 1em;
    letter-spacing: 2px;
    font-weight: 300;
    color: #333333;
}

.table thead tr th {
    border-bottom: 2px solid #999;
}

.table > tbody > tr > td {
    border-top: 1px solid #bbb;
}
 .privacy {
    color: #ccc;
 }

 .privacy:hover {
    text-decoration: underline;
    color: rgba(86,171,47);
 }

.modal-header {
    text-transform: uppercase;
    text-align: center;
}

.radio input[type="radio"] {
    margin-left: 0px;
    right: 0px;
    width: 30%;
}

.radio label {
    padding-left: 5px;
}

.no-margin-bottom {
    margin-bottom: 0;
}

.sel-tutti {
    padding: 5px 10px !important;
}

.check-step-4 {
     width: auto !important;
}

.fascioni {
    font-size: 1.7rem;
}

.apecTitle {
    background-color: #333399;
    width: 50%; 
    margin: auto; 
    color: white;
    border-radius: 3px;
}
.apecTitle .box-text-bold {
    font-size: 34px !important;
}

@media (max-width:766px){
    .fascioni {
        font-size: 1.5rem;
    }
    .apecTitle .box-text-bold {
        font-size: 2.1rem !important;
    }
}
@media (max-width:999px){

    .apecTitle {
        width: 100%;
    }
}